KADU pod Fedore Core 4


(Matisleszno) #1

Czesc. Mam problem z zainstalowaniem kadu 4.0 (chyba :slight_smile: :slight_smile: Otoz gdy wlaczam instalatora pokazuje mi sie komunikat o braku paczki libndsfile, tak wiec pobralem paczke z odpowiedniej strony. I teraz dwa problemy. Pierwszy: to jak zainstalowac ta paczek, a drugi: jak zainstalowac kadu. Chodzi mi o komendy wpisywane w Terminalu.

Z g贸ry dzieki.


(Dragonlnx) #2

W og贸le wiesz co to jest linux :x ?

Poczytaj

libsndfile instalujesz tak :

cd /katalog w jakim jest paczka

pozniej

rpm -i nazwapaczki.rpm


(Dragonlnx) #3

Nie znasz podstaw,

poczytaj:

http://newbie.linux.pl/


(Mztswk) #4
su

yum install libndsfile

Pobierz rpm ze stronyhttp://www.kadu.net/download/binary/redhat/

su

rpm -ivh *.rpm